Title: Reply to <em>The Unit of Caring</em> on Adult Human Females
Date: 2018-04-19 18:00
Category: commentary
Tags: categorization, epistemology, sex differences, The Unit of Caring, terminology, transhumanism

> Thou shalt not strike terms from others' expressive vocabulary without suitable replacement.
>
> —[Alicorn](https://twitter.com/luminousalicorn/status/839542071547441152)

The author of the (highly recommended!) Tumblr blog [_The Unit of Caring_ responds to](https://theunitofcaring.tumblr.com/post/171986501376/your-post-on-definition-of-gender-and-woman-and) an anonymous correspondent's observation that trans-exclusionary radical feminists tend to define the word _woman_ as "adult human biological female":

> Oh, yeah, sorry, I've heard that one too though I've yet to find anyone willing to justify it. If you can find anyone explaining why this is a good definition, or even explaining what good properties it has, I'd appreciate it because I did sincerely put in the effort and—uncharitably, it’s as if there’s just 'matches historical use' and 'doesn’t involve any people I consider icky being in my category'.

I'm happy to try to help if I can!

I would say that a notable good property of the "adult human female" definition is _non-circularity_: we can articulate membership tests that do a pretty good job of narrowing down which entities _do_ and _do not_ belong to the category we're trying to talk about, _without_ appealing to the category itself. Does the person have a vagina, ovaries, breasts, and two X chromosomes? That's a woman. Has the person given birth? _Definitely_ a woman. Does the person have a penis? Definitely _not_ a woman. This at least gives us a starting point from which we can begin to use this _woman_ concept to make sense of the world, even if it's not immediately clear whether and how we should apply it to various comparatively rare edge-cases. (What about female-to-male transsexuals, a.k.a. trans men? What about people with [complete androgen insensitivity syndrome](https://en.wikipedia.org/wiki/Complete_androgen_insensitivity_syndrome)? _&c._)

In contrast, a strict gender-identity-based definition doesn't have this useful non-circularity property. If all I know about _women_ is that women are defined as people who identify as women, I can't _use_ that definition to figure out which people are women. This point may be more apparent if you substitute some completely foreign concept for _women_. If someone told you that zorplebobben are people who identify as zorplebobben, you would probably have questions about what that means! _Why_ do they identify as zorplebobben? _Given_ that someone is a zorplebobben, what _else_ should I infer about them? The self-identity criterion doesn't help: without a base case, the infinite recursion of (people who identify as (people who identify as (people who identify as ...))) never terminates.

Of course, people who believe in the primacy of gender identity aren't _trying_ to engage in circular reasoning. If they _are_ making a philosophical mistake, there has to be some explanation of what makes the mistake appealing enough for so many people to make it.

But it's not hard to guess: there are, empirically, a small-but-not-vanishingly-small minority of people with a penis, XY chromosomes, facial hair, _&c._ who _wish_ that they had a vagina, XX chromosomes, breasts, _&c._, and in a enlightened technological civilization, it seems humane to accommodate this desire as much as feasible, by giving people access to hormones and surgeries that approximate the phenotype of the other sex, respecting their chosen pronouns, _&c._ Thus we can legitimately end up with a _non_-circular trans-inclusive sense of the word _women_: "adult human females, and also adult human males who have undergone interventions to resemble adult human females sufficiently closely so that they can be taken as such socially."

But this is a mere broadening of the "adult human female" definition that tacks on extra complexity (partially for humanitarian reasons and partially to better predict social phenomena that most people care more about modeling well than biological minutiæ). The core idea is still intact and centered, such that even if we end up using the disjunctive, trans-inclusive sense a lot of the time, the narrower, trans-exclusive sense is still pretty salient, rather than being a perplexingly unmotivated notion with no good properties.

One might counterargue that this is unjustifiably assuming "biologically female" as a primitive. The author seems to endorse a critique along these lines the first of three objections to the "adult human female" criterion of womanhood—

> 1) The way we draw categories in biology is a social decision we make for social and cultural reasons, it isn’t a feature of the biology itself. A different sort of society might categorize infertile humans as a separate gender, for example, and that'd be as justified by the biology as our system. Or have 'prepubescent' be a gender, or 'having living offspring' be a gender—there are a million things that these categories could just as reasonably, from the biology, have been drawn around.

I've addressed this class of argument at length (about 7500 words) in a previous post, ["The Categories Were Made for Man to Make Predictions"](http://unremediatedgender.space/2018/Feb/the-categories-were-made-for-man-to-make-predictions/), but to summarize _briefly_, while I _agree_ that categories can be defined in many ways to suit different cultural priorities, it's also the case that not all possible categories are equally useful, because the cognitive function of categories is to group similar things together so that we can make similar predictions about them, and not every possible grouping of entities yields a "tight" distribution of predictions that can be usefully abstracted over.

A free-thinking biologist certainly _could_ choose to reject the orthodoxy of grouping living things by ancestry and reproductive isolation and instead choose to study living things that are yellow, but their treatises would probably be difficult to follow, because "living things that are yellow" is intrinsically a much less cohesive subject matter than, say, "birds": experience with black crows is probably going to be _more_ useful when studying yellow canaries than experience with yellow daffodils—even if, _in all philosophical strictness_, there are a million things that these categories could have been drawn around, and who can say but that some hypothetical other culture might have chosen color rather than ancestry as the true determinant of "species"?

It is of course true that different cultures will place different emphases and interpretations on various ways in which people can differ: being prepubescent or being a parent might have special significance in some cultures that outsiders could never understand. But to say that prepubescents might as well be a "gender"—well, at this point I must confess that I'm really not sure what this "gender" thing is that the author is trying to talk about.

And I guess that's the problem. People who assume a TERFy definition of _woman_—like, say, the authors of the Merriam–Webster dictionary [("noun, **1.a.**, an adult female person")](https://www.merriam-webster.com/dictionary/woman)—generally aren't trying to invalidate anyone's "gender"; they're trying to talk about _biological sex_ using simple, universally-understood words. Biological sex is obviously not the only category in the world: in a lot of situations, you might care more about whether someone has living children—or for that matter, whether an organism is yellow—than what sex it is.

But when people _do_ want to talk about sex—when they want to carve reality along that _particular_ joint, without denying that there are [superexponentially](https://www.lesswrong.com/posts/82eMd5KLiJ5Z6rTrr/superexponential-conceptspace-and-simple-words) many others in the vastness of configuration space—there's something _profoundly frustrating_ about [Blue Tribe](http://slatestarcodex.com/2014/09/30/i-can-tolerate-anything-except-the-outgroup/) culture's axiomatic insistence that certain inferences _must not_ be made, that certain conceptual distinctions must not be _expressible_, except perhaps cloaked behind polysyllabic obfuscations like "assigned sex at birth" (as if the doctors made a _mistake_!).

Even if many usages of words like _woman_ can and should be interpreted in a trans-inclusive sense, it's important that it also be possible to sometimes use the words in a trans-exclusive sense in those cases where the distributions of trans people and cis people of a given "gender" differ significantly for the variables of interest. The point is not to be mean to trans women (who are a huge fraction of my and _The Unit of Caring_ author's friends); the point is that it should be socially acceptable to _describe reality using words_.

Consider these fictional (but, I fear, distressingly realistic) dialogues—

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: I think it was <em>terribly</em> unfair how <a href="/2017/Jun/questions-such-as-wtf-is-wrong-with-you-people/">that high school track championship was won by</a> a male-to-female transgender person who wasn't even on hormone replacement therapy!</p>

<p><span class="dialogue-character-label">Bob</span>: I don't see the problem. It's a girl's track meet. Trans girls <em>are</em> girls, <em>by definition</em>. Why <em>shouldn't</em> they be allowed to compete with other girls?</p>

<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: I'm sad that the sex ratio of my local decision-theory and compiler-development unified meetup group is so horribly lopsided, because this observation is in tension with my <a href="http://unremediatedgender.space/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/">beautiful and sacred moral ideal</a> of neither sex having a monopoly on any kind of virtue! If there's anything my native subcultures are doing to needlessly antagonize women, then that's <em>wrong</em> and I want to <em>fix it</em>!</p>

<p><span class="dialogue-character-label">Bob</span>: What are you talking about? There were lots of women at that meetup.</p>

<p><span class="dialogue-character-label">Alice</span>: I mean, yes, but literally all of us were trans.</p>

<p><span class="dialogue-character-label">Bob</span>: So?</p>
  
<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: Have you seen <a href="http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0016885">Dhejne <em>et al.</em>'s long-term followup study of transsexuals in Sweden</a>? In Tables S1 and S2, the authors report that trans women committed violent crimes at far higher rates than cis women, with an adjusted-for-immigrant-and-psychiatric-status hazard ratio of 18.1—but only slightly lower rates than cis men, against whom the adjusted hazard ratio was 0.8.</p>

<p><span class="dialogue-character-label">Bob</span>: Yes, how terrible that we still live in such a transphobic Society that those poor marginalized trans women are disproportionately driven to violent crime!</p>

<p><span class="dialogue-character-label">Alice</span>: That's one theory. Can you think of any <em>other</em> possible interpretations of the data?</p>

<p><span class="dialogue-character-label">Bob</span>: No.</p>

<p><span class="dialogue-character-label">Alice</span>: Like, what do you make of the observation that the trans women's violent crime rate was not just higher than cis women's, but also strikingly close to that of cis <em>men</em>? Can you think of any reason—any reason at all—why that <em>might not be a coincidence</em>?</p>

<p><span class="dialogue-character-label">Bob</span>: No, that has to be a coincidence. What could trans women and cis men possibly have in common?</p>

<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

(Another dialogue about reproduction belongs in this collection, but was deemed too obvious and has been cut for space.)

<p class="flower-break">⁕ ⁕ ⁕</p>

The point being illustrated here is that if it's socially unacceptable for people who want to talk about sex to say "That's not what I meant by _woman_ in this context _and you know it_", then people who would prefer not to acknowledge sex will always get the last word, not because they have superior arguments, but because the very terms of discourse have been [systematically gamed to conflate dissent with unkindness](/2018/Jan/dont-negotiate-with-terrorist-memeplexes/).

To this it might be objected that trans activists and allies are merely advocating for greater precision, rather than trying to make it socially unacceptable to think about biological sex: after all, you can just say "cis women" (which excludes trans women, trans men, and natal-female nonbinary people) or "assigned female at birth" (which excludes trans women, but includes trans men and natal-female nonbinary people and presumably [David Reimer](https://en.wikipedia.org/wiki/David_Reimer)) or "people with uteruses" (which excludes trans women and natal females who have had a hysterectomy) if that's what you _really mean_.

Alternatively, we could imagine people agreeing that word _woman_ refers solely to social roles and personal identity and must always be used in a trans-inclusive sense, while reserving _female_ for when people want to talk about biological sex. However, I get the sense that this is not a compromise most contemporary trans activists would find acceptable: witness, for example, [Zinnia Jones proclaiming that](https://archive.is/Fpaw3) "[t]rans women are female—with female penises, female prostates, female sperm, and female XY chromosomes." (!)

Ultimately, I think all this is underestimating the usefulness of having simple, [_short_](https://www.lesserwrong.com/posts/soQX8yXLbKy7cFvy8/entropy-and-short-codes) descriptions for the categories that do the most predictive work on typical cases.

Kind or not, morally justified or not, voluntary or not, sexual dimorphism is _actually a real thing_. Studying the pages of _Gray's Anatomy_—[or _Wikipedia_](https://en.wikipedia.org/wiki/Sex_differences_in_human_physiology) if you're on a budget—you can absorb all sorts of detailed, _specific_ knowledge of the differences between female and male humans, from the obvious (sex organs, vocal pitch, height, muscle mass, body hair) to the less-obvious-but-well-known (chromosomes, hormones, pelvis shape) to the comparatively obscure (blood pressure! lymphocyte concentrations! gray-matter-to-white-matter ratios in the brain!). Nor is this surprising from a theoretical standpoint, where we have theories explaining [mechanisms](https://en.wikipedia.org/wiki/Anisogamy) [by which](https://en.wikipedia.org/wiki/Sexual_selection) sexual dimorphism can evolve and [what kinds of differences](https://en.wikipedia.org/w/index.php?title=Parental_investment&oldid=832276512#Trivers'_parental_investment_theory) it produces in different species.

If—like me—you're the kind of person who is not necessarily _happy_ about sexual dimorphism, you can always deliberately define your categories in order to minimize it: if there's a large sex difference in some observable measurement, just say you _don't care_ about predicting that particular measurement.

But people who have _other_ concerns than minimizing Blue Tribe people's quasi-religious discomfort with sexual dimorphism (it's my former quasi-religion, too, so I'm allowed to make fun of us) might want a common word—or even just a particular _sense_ of a common word—to describe the world they see, in which sex is a real thing worth noticing.

It might be worth noticing even if you don't believe in psychological sex differences! That's why generations of feminists have fought valiantly for women's rights on the grounds that women are every bit the moral and intellectual equals of men, rather than the grounds that it's not clear whether "women" actually exist as a non-arbitrary category.

Being limited to just saying "people with uteruses" when the topic of conversation happens to be childbearing (or whatever the approved socially-just construction turns out to be) is not a suitable replacement (per Alicorn's maxim) when the speaker wants to refer to all the _other_ dimensions along which women statistically have things in common, including things that are hard to articulate or measure.

And including things that may not even be currently _known_. _I_ certainly don't know what differences in gray-to-white brain matter ratios _mean_ psychologically, but my map is not the territory: it doesn't mean some future sufficiently-advanced neuroscience won't be able to say what the difference means about female and male minds, and some sufficiently advanced evolutionary psychology, under what selection pressures it evolved.

_Speaking_ of future advances in knowledge, the author continues to her second objection—

> 2) Someday people are just going to be able to generate the exact physical body they want to inhabit. At that point, "biological" anything isn't going to apply.

I definitely agree that biological anything isn't going to apply in the glorious posthuman future of unimaginable power and freedom when people can reshape their body and mind at will.

[(If we survive.)](https://nickbostrom.com/existential/risks.html)

But it's also not clear how much relevance this science-fictional scenario has to people in the unglorious preposthuman present. Yes, we do have HRT and SRS, and these are magnificent achievements for the grand cause of morphological freedom, and should be available on an informed-consent basis. It's definitely something.

But it's also definitely not-everything. To get a sense of how far we have to go, I strongly recommend reading [Eliezer Yudkowsky's heartbreaking 2009 take](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions) on what an actually effective male-to-female sex change would take.

In my youth, I used to be more optimistic about the future of human enhancement. "Oh, sure, that may be true of _present-day humans_, but _in general_ ..." felt like a relevant and useful form of argument.

These days, dwelling on the general case feels awfully pedantic. I think what changed is that as I read more and gained some personal experience with real-world technology development (albeit in mere software), I began to appreciate technology as the sum of many contingent developments with particular implementation details that someone had to spend thousands of engineer–years pinning down, rather than as an unspecified generic force of everything getting better over time. _In principle_, everything not directly prohibited by the laws of physics is probably possible, which basically amounts to any miracle you can imagine. In practice, we get a very few, very _specific_ miracles that depend on vast institutions and supply chains and knowledge that can be lost as well as gained.

I don't doubt that the inhabitants of some future world of Total Morphological Freedom won't use the same concepts to describe their blessed lives that we need to navigate our comparatively impoverished existence in which [we can't write correct software](https://danluu.com/everything-is-broken/), [aren't sure what basic biological mechanisms even _exist_](http://slatestarcodex.com/2018/04/04/adult-neurogenesis-a-pointed-review/), and [don't remember how to go the moon](https://www.forbes.com/sites/quora/2015/12/11/how-we-lost-the-ability-to-travel-to-the-moon/) or [build a subway for less than a billion dollars a mile](http://slatestarcodex.com/2017/02/09/considerations-on-cost-disease/). But while we work towards a better future (_n.b._, _work towards_, not _wait for_; waiting doesn't help), we have to go on living in a world where [our means don't match our ambitions](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard), and—as we typically recognize with respect to _other_ standard transhumanist goals—the difference can't be made up by means of clever redefinitions of words—

<p class="flower-break">⁕ ⁕ ⁕</p>

<div class="dialogue">
<p><span class="dialogue-character-label">Alice</span>: When I lost my mother, I knew I could not rest until Death itself is defeated!</p>

<p><span class="dialogue-character-label">Bob</span>: But as long as you remember her, your mother lives on in you!</p>

<p><span class="dialogue-character-label">Alice</span>: I mean, metaphorically yes, but I meant <em>death</em> <a href="https://en.wikipedia.org/wiki/Death">as in, like</a>, the cessation of all biological functions that sustain a living organism.</p>

<p><span class="dialogue-character-label">Bob</span>: Oh, yeah, sorry, I've heard that one, too, though I've yet to find anyone willing to justify it. If you can find anyone explaining why this is a good definition, or even explaining what good properties it has, I'd appreciate it, because I did sincerely put in the effort and—uncharitably, it's as if there's just 'matches historical use' and 'doesn't involve icky people from the past being in my category'.</p>

<p><span class="dialogue-character-label">Alice</span>: ...</p>
</div>

<p class="flower-break">⁕ ⁕ ⁕</p>

The _Unit of Caring_ author continues:

> If your definition of a 'woman' is one where trans people will be their preferred gender once the tech catches up, then I think you should probably reflect on what actually changes about anyone's lived experience on that magic day when our cyborgs hit your threshold. And if it isn't, then you're stuck asserting that if a woman is cell-for-cell identical to me then she still might not be a 'biological woman'. That's a sign that this isn't actually about biology.

I would rather say that's a sign that we're facing an instance of the [Sorites paradox](https://plato.stanford.edu/entries/sorites-paradox/), the ancient challenge to applying discrete categories to a continuous world. If one grain of sand doesn't make a heap (the argument goes), and the addition of one more grain of sand can't change whether something is a heap, then we can conclude from [the principle of mathematical induction](https://en.wikipedia.org/wiki/Mathematical_induction) that no number _n_ ∈ ℕ of grains make a heap. (Or, alternatively, that the absence of any sand constitutes a ["heap of zero grains"](https://www.lesswrong.com/posts/nso8WXdjHLLHkJKhr/the-conscious-sorites-paradox).) Analogously, if a sufficiently small change in MtF transition outcome can't change whether someone is a woman, then we are seemingly forced to accept that either everyone is a woman or no one is.

While the Sorites paradox is certainly an instructive exercise in the philosophy of language, its practical impact seems limited: most people find it more palatable to conclude that that the heap-ness is a somewhat fuzzy concept, rather than to concede that the argument isn't actually about the amount of sand in a location. And if you brought a single grain of sand when someone asked you for a heap, they probably wouldn't hesitate to say, "That's not what I meant by _heap_ in this context _and you know it_."

> If that's the side of this question you come down on, then I encourage you to ask yourself why that trans women still doesn't count. I expect that whatever your answer, that's the real definition you’re using, not "biological".

I definitely agree that this is a valuable thought experiment: in this limit of perfect physical transition technology, what possible reasons could there be to deny that trans women are women? Allow me to give a conditional answer.

_If_ psychological sex differences aren't real, then there aren't any: _ex hypothesi_, the physiological differences between females and males are the only thing for the word _woman_ to attach to, and _ex hypothesi_, we know how to fix those.

Alternatively, _if_ psychological sex differences _are_ a thing, _and_ transness is a brain intersex condition such that pre-transition trans women are _already_ psychologically female, then again, there aren't any: _ex hypothesi_ _&c._

However, _if_ we should be so unlucky to live in a world in which psychological sex differences _are_ a thing _and_ most trans women are motivated to transition by [some _other_ reason](http://www.annelawrence.com/autogynephilia_&_MtF_typology.html) than already having female minds, then we face some subtleties: if our thought-experimental perfect transition tech doesn't edit minds, then we end up with a bunch of female-bodied people with a distribution of psychologies that isn't just not-identical to that of natal females, but is actually coming out of the _male_ distribution. Should such people be called women? Honestly, I lean towards _Yes_, but I can at least _see the argument_ of someone who preferred not to use the word that way.

Wrapping up—

> 3) What does this definition of 'woman' get you?

It gets us a concept to refer to the set of adult human females. (Even if, again, we often also use the word _woman_ in a broader trans-inclusive sense; it's not uncommon for words to have both narrower and broader definitions which can be distinguished from context.)

If the concept of _women_ in the narrow, trans-exclusionary sense is to be forbidden from polite Society, then people trying to make sense of their experiences will be forced to reinvent it, probably by means of obfuscatory neologisms ("assigned female at birth") coupled with the quietly indefatigable [wordless anticipation](https://www.lesswrong.com/posts/a7n8GdKiAZRX86T5A/making-beliefs-pay-rent-in-anticipated-experiences) that it's _somehow not a coincidence_ that cis women and trans men and a.f.a.b. nonbinary people get pregnant sometimes, but cis men and trans women and a.m.a.b. nonbinary people never do.

I _want_ to live in that glorious future of Total Morphological Freedom. But _nature to be commanded must be obeyed_. To _get_ godlike mastery over our physical forms, to _break free_ of the prison of today's unremediated genderspace, is going to require a detailed understanding of exactly how things work _today_, as it is only from such knowledge that pallative interventions can be designed. And, bluntly, the fact that _the smartest people I know_ tend to direct more of their effort towards redefining top-20 nouns than on biotechnology research, does not exactly inspire confidence or hope.
